@charset "UTF-8";
body p a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-decoration: none;
	font-style: normal;
}
body a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
body h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
}
body em {
	text-shadow: 0px 0px rgba(0,0,0,1.00);
	font-size: 12px;
}
body p {
	text-shadow: 0px 0px rgba(0,0,0,1.00);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
body {
	font-size: 12px;
}
